<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<vehicle type="IFAW50L">
	<annotation></annotation>
    <name>
        <en>zil4331</en>
        <de>zil4331</de>
    </name>
    <description></description>
    <filename>php.doc</filename>
    <wheels autoRotateBackSpeed="2.5">
        <wheel rotSpeed="60" rotMax="35" rotMin="-35" driveMode="2" repr="27" driveNode="27" radius="0.58" deltaY="0.1" suspTravel="0.2" spring="90" damper="90" mass="0.15" />
        <wheel rotSpeed="60" rotMax="35" rotMin="-35" driveMode="2" repr="28" driveNode="28" radius="0.58" deltaY="0.1" suspTravel="0.2" spring="90" damper="90" mass="0.15" />
        <wheel rotSpeed="0" driveMode="1" repr="29" radius="0.58" deltaY="0.1" suspTravel="0.2" spring="90" damper="90" mass="0.15" />
        
        <wheel rotSpeed="0" driveMode="1" repr="32" radius="0.58" deltaY="0.1" suspTravel="0.2" spring="90" damper="90" mass="0.15" />
    </wheels>
    <motor minRpm="300" maxRpm="300 1800 2900" brakeForce="5" forwardGearRatio="1.70" backwardGearRatio="1.40" differentialRatio="6.0" rpmFadeOutRange="20">
        <torque rpm="300" torque="1.6"/>
        <torque rpm="600" torque="2.3"/>
        <torque rpm="900" torque="4.6"/>
        <torque rpm="1300" torque="6.8"/>
        <torque rpm="1800" torque="8.5"/>
        <torque rpm="2400" torque="10.1"/>
        <torque rpm="2800" torque="13.5"/>
        <torque rpm="2900" torque="15.2"/>
    </motor>
    <fuelCapacity>340</fuelCapacity>
    <fuelUsage>0.002</fuelUsage>
    <downForce>4.5</downForce>
     <cameras count="2">
        <camera1 index="4|0" rotatable="true" rotateNode="4" limit="true" rotMinX="-1.4" rotMaxX="0" transMin="4" transMax="50" />
        <camera2 index="5" rotatable="true" limit="false" rotMinX="0" rotMaxX="0" transMin="0" transMax="0" />
    </cameras>
    <lights count="2">
       <light1 index="12" />
	  <light2 index="13" />
       
    </lights>

     
<brakelights count="1">
        <brakelight1 index="48" />
    </brakelights>
	
<plane index="44|2" />
	<planeA index="440|2" />
     
        <keys>
	  <input name="PLANE1" 		key="KEY_t" />
	  <input name="PLANE2" 	        key="KEY_o" />
        
	</keys>   
    <steering index="42|0" rotationSpeed="6"/>
    <cuttingAreas count="0">
        <cuttingArea1 startIndex="6" widthIndex="7" heightIndex="8" losing="true"/>
    </cuttingAreas>
    <enterReferenceNode index="0" />
    <exitPoint index="9" />
    <size width="3.8" length="7.5" lengthOffset="-0.2"/>

    <trailerAttacherJoints>
        <trailerAttacherJoint index="10" />
        <trailerAttacherJoint index="16" low="true" />
    </trailerAttacherJoints>
    <tipCamera index="11" />
    
    <attachSound file="Zvuky/attach.wav" pitchOffset="1" />
    <motorStartSound file="Zvuky/start.wav" pitchOffset="1" volume="1.0" />
    <motorSound file="Zvuky/mator.wav" pitchOffset="1" pitchScale="0.02" pitchMax="1.4" volume="7.2"/> 
	<compressedAirSound file="Zvuky/compressorWork.wav" pitchOffset="1" volume="1.5"/>
    <compressionSound file="Zvuky/compressorWork.wav" pitchOffset="1" volume="1.25"/>
	<compressedAirSound file="Zvuky/brake.wav" pitchOffset="1" volume="1"/>
	<reverseDriveSound file="Zvuky/reverse.wav" volume="0.7" /> 
    <motorStopSound file="Zvuky/stop.wav" pitchOffset="1" />       
     <hydraulicSound file="data/vehicles/steerable/fendt/hydraulicUp.wav" pitchOffset="0.9" volume="1.0" />        
    <fillSound file="data/maps/sounds/siloFillSound.wav" pitchOffset="1.0" volume="1.5" /> 
    <exhaustParticleSystems count="8">
       <exhaustParticleSystem1 position="1.27615 0.31721 0.24735" rotation="-9.60336 -0 -91.74263" file="$data/vehicles/particleSystems/exhaustParticleSystem.i3d" />
        <exhaustParticleSystem2 position="1.27615 0.31721 0.24735" rotation="-9.60336 -0 -91.74263" file="$data/vehicles/particleSystems/exhaustParticleSystem.i3d" />
         <exhaustParticleSystem3 position="1.27615 0.31721 0.24735" rotation="-9.60336 -0 -91.74263" file="$data/vehicles/particleSystems/exhaustParticleSystem.i3d" />
          <exhaustParticleSystem4 position="1.27615 0.31721 0.24735" rotation="-9.60336 -0 -91.74263" file="$data/vehicles/particleSystems/exhaustParticleSystem.i3d" />
    <exhaustParticleSystem5 position="1.46128 0.31158 0.21601" rotation="-9.60336 -0 -91.74263" file="$data/vehicles/particleSystems/exhaustParticleSystem.i3d" />
        <exhaustParticleSystem6 position="1.46128 0.31158 0.21601" rotation="-9.60336 -0 -91.74263" file="$data/vehicles/particleSystems/exhaustParticleSystem.i3d" />
         <exhaustParticleSystem7 position="1.46128 0.31158 0.21601" rotation="-9.60336 -0 -91.74263" file="$data/vehicles/particleSystems/exhaustParticleSystem.i3d" />
          <exhaustParticleSystem8 position="1.46128 0.31158 0.21601" rotation="-9.60336 -0 -91.74263" file="$data/vehicles/particleSystems/exhaustParticleSystem.i3d" />
	
	
	
	
	</exhaustParticleSystems>
    <attacherJoints>
    </attacherJoints>
    <characterNode index="15" cameraMinDistance="1.5" />
    <aiTrafficCollisionTrigger index="17" /> 
	<grainPlane minMaxY="0.74055 1.8146" >
         <node type="wheat" index="44|1|2"/>
		<node type="mohn1" index="44|1|2"/>
        <node type="barley" index="44|1|2"/>
        <node type="maize" index="44|1|3"/>
		<node type="oat" index="44|1|2"/>
		<node type="erbse" index="44|1|5"/>
		<node type="erbsen" index="44|1|5"/>
		<node type="grass" index="44|1|6"/>
		<node type="dung" index="44|1|7"/>
        <node type="rape" index="44|1|8"/>
		<node type="silage" index="44|1|6"/>
		<node type="sunflower" index="44|1|8"/>
		<node type="sugarbeet" index="44|1|9"/>
		<node type="ruben" index="44|1|9"/>
		<node type="betterave" index="44|1|9"/>
		<node type="potato" index="44|1|10"/>
		<node type="carrot" index="44|1|11"/>
		<node type="karotte" index="44|1|11"/>
		<node type="blumkohl" index="44|1|12"/>
		<node type="gelbbo" index="44|1|13"/>
		<node type="gruenbo" index="44|1|14"/>
		<node type="pea" index="44|1|15"/>
		<node type="rice" index="44|1|16"/>
		<node type="rotkohl" index="44|1|17"/>
		<node type="soybean" index="44|1|18"/>
		<node type="spinat" index="44|1|19"/>
		<node type="weisskohl" index="44|1|20"/>
		<node type="wirsingkohl" index="44|1|21"/>
		<node type="erbse1" index="44|1|2"/>
		<node type="beachSand" index="44|1|22"/>
		<node type="sand" index="44|1|22"/>
		<node type="mohn" index="44|1|23"/>
		<node type="radish" index="44|1|24"/>
		<node type="karotte1" index="44|1|24"/>
		<node type="gold" index="44|1|25"/>
		<node type="gravel" index="44|1|26"/>
        <node type="fertilizer" index="44|1|27"/>

	</grainPlane>

	
	<capacity>7000</capacity>
	<tipAnimation rootNode="44" speedScale="1" clip="TipClipSource" /> 
	
	<left 	index="18|0|0|0" minRot="0 0 0" maxRot="0 60 0" rotTime="2.5" touchRotLimit="10"/>
	<right 	index="18|0|0|1" minRot="0 0 0" maxRot="0 -60 0" rotTime="2.5" touchRotLimit="10"/>  
	<back  index="18|0|0|2" minRot="0 0 0" maxRot="50 0 0" rotTime="2.5" touchRotLimit="10"/> 
	 
     
	 
	<dischargeParticleSystems>
        <dischargeParticleSystem type="wheat" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystem.i3d" />
        <dischargeParticleSystem type="barley" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystem.i3d" />
        <dischargeParticleSystem type="rape" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystemRape.i3d" />
        <dischargeParticleSystem type="sunflower" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystemRape.i3d" />
        <dischargeParticleSystem type="potato" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystemRape.i3d" />
        <dischargeParticleSystem type="grass" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystemGrass.i3d" />
        <dischargeParticleSystem type="silage" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystemGrass.i3d" />
       <dischargeParticleSystem type="maize" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystemGrass.i3d" />
    <dischargeParticleSystem type="dung" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystem.i3d" />
	<dischargeParticleSystem type="sand" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystem.i3d" />
	 <dischargeParticleSystem type="gravel" node="44|1" position="-1.4 -0.3 -0.9" rotation="0 -95 0" file="$data/vehicles/particleSystems/trailerDischargeParticleSystemRape.i3d" />
	
	</dischargeParticleSystems> 
	

 <fillTypes fruitTypes="gravel gold radish dung mohn1 ruben karotte1 erbse1 beachSand sand weisskohl wirsingkohl spinat carrot karotte blumkohl rotkohl gelbbo gruenbo pea rice soybean wheat barley rape maize fertilizer potato erbsen sugarbeet betterave sunflower silage erbse  grass oat mohn" /> 

    <components count="1">
        <component1 centerOfMass="0 -0.2 1.2" solverIterationCount="4" />
    </components>
	<tipReferencePoint index="20" />


<mirrors>   
            <mirror1 index="44|3" />
           <mirror2 index="44|4" />      
          
 
     </mirrors>

<keys>
	<input name="kezifek" key="KEY_space" />
	<input name="indexL" key="KEY_f2" />
	<input name="indexR" key="KEY_f3" />
	<input name="elakadas" key="KEY_f4" />
	<input name="tavolsagi" key="KEY_r" />
    </keys>    
</vehicle>
